Hi there!

Serious problem and no hint how to fix it :-)

I try to embed beanshell in my application running under JVM 1.3.1 - upgrading to 1.4 or above is impossible :-(

When I do:

Interpreter intp = new Interpreter();

it throws an Exception exc, that is null !
Donīt know of what type this Exception is but if I try to exc.printStackTrace() this delivers a NullPointerExcption.

Strange, isnīt it?

used bsh1.3 and 2.01b - no difference.

Any suggestions?

Thanx, Rolf